



                          August 15 1996




MEMORANDUM

SUBJECT:  Application of the Ozone Limiting Method

FROM:     Joseph A. Tikvart, Group Leader
          Air Quality Modeling Group (MD-14)

 TO:      Richard L. Daye, Regional Meteorologist
          Air Planning and Development Branch--Region VII


      In response to your request, the Model Clearinghouse has
reviewed your position with respect to the use of the Ozone
Limiting Method (OLM) to estimate annual nitrogen dioxide (NO2)
concentrations in the vicinity of KN-Energy Company compressor
facility in Nebraska.  It is our understanding that the source
configuration at the facility is such that there are individual
distinguishable NOx plumes from each stack that can be challenged
by the background ozone levels.  Given that this is the case, we
agree with your position that the technically correct approach in
this case is that the individual NOx plumes from each stack should
be subjected to the oxidizing potential of the hourly background
ozone concentration.  Subsequent hourly estimates of NO2 at each
receptor due to emissions from each source can then be combined to
produce a total hourly NO2 concentration due to emissions from all
NOx sources at the facility.

      If the situation is such that NOx plumes from the various
emission points at the facility are essentially combined and
indistinguishable before they are subjected to the oxidizing
potential of the background ozone, then a case could possibly be
made to use the OLM in the way that the Company has proposed. 
Professional judgment should be exercised based on the
circumstances of the particular case, as to when groups of source
emissions could reasonably be treated as one plume.  However, it is
our understanding that the Company has not made a case for such a
position.

      The Company's position that we have changed our guidance with
respect to the use of the OLM and that this change lacks regulatory
authority is incorrect.  For instance,  as you are aware Supplement
C to the Guideline on Air Quality Models (Revised) (GAQM) now
provides the Ambient Ratio Method (ARM) as new guidance for
obtaining screening estimates of ambient NO2 concentrations
replacing the OLM.  This guidance was submitted to formal public
review and published in the Federal Register.  However, given the
generally conservative nature of the OLM, if the source in question
requests to continue the usage of the OLM for their particular
analyses, we have agreed that they may do so provided the OLM is
applied in a technically sound manner.

      The Guideline (prior to Supplement C) referred the reader to
the reference by Cole and Summerhays (1979) regarding the procedure
and basis for using the OLM.  In that reference it is clear that
the procedure was derived for a single NOx point source.  Your
extrapolation of the procedure for a multiple point source
scenario, which forms the basis for your recommendation for the KN
plant to treat each plume separately, is the correct technical
interpretation for their specific situation. 

      If you have any questions please contact Dennis Doll at
919-541-5693 or Dean Wilson at 919-541-0288. 
